/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "Aggiungi pagina in alto";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "Aggiungi pagina in basso";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "Cancella pagina";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "Elimina pagina";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "Sono state importate correttamente %1$i note.";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "È stata importata correttamente una nota.";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "Questa operazione importerà %1$i note dalla cartella %2$@.";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "Nessuna nota da importare in questa cartella.";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "Questa operazione importerà 1 nota dalla cartella %1$@.";

/* Redo button text */
"lsActionSheetRedo" = "Ripristina";

/* Undo button text */
"lsActionSheetUndo" = "Annulla";

